{
  "name": "@productier/frontend",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@productier/api-client": "*",
    "@solidjs/router": "^0.15.0",
    "better-auth": "^1.5.6",
    "date-fns": "^4.1.0",
    "lucide-solid": "^0.542.0",
    "marked": "^16.3.0",
    "solid-js": "^1.9.5"
  },
  "devDependencies": {
    "@tailwindcss/vite": "^4.0.7",
    "@types/node": "^25.5.2",
    "tailwindcss": "^4.0.7",
    "vite": "^6.0.7",
    "vite-plugin-solid": "^2.10.2"
  }
}
